Hier ist die angepasste Readme zu den Metadaten für die CSV der Lehramtsstudiengänge in Bayern, entsprechend deiner Spaltenstruktur:

---

# Metadaten zur CSV „Lehramtsstudiengänge für Sekundarstufen in Bayern“

## Titel
Lehramtsstudiengänge für Sekundarstufen I und II in Bayern – strukturierte Übersicht für Forschungszwecke

## Beschreibung
Diese CSV-Datei enthält eine strukturierte Übersicht der Lehramtsstudiengänge für die wichtigsten Schularten der Sekundarstufen I und II im Bundesland Bayern. Erfasst werden die offiziellen Bezeichnungen, normierte Kurzbezeichnungen, die Studienart, Abschlussart sowie die Regelstudienzeit in Semestern. Die Daten dienen der vergleichenden Bildungsforschung und unterstützen Analysen zur Lehrerbildung und zur Entwicklung des Informatikunterrichts in Deutschland.

## Ersteller
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum
2025-04-16

## Letzte Aktualisierung
2025-04-16

## Version
1.0

## Lizenz
CC BY 4.0

## Quellen
- Lehramtsprüfungsordnung I (LPO I) Bayern, Stand 02/2025
- Informationsseiten der bayerischen Universitäten und des Staatsministeriums für Unterricht und Kultus

## Methodik
Die Zuordnung der Schularten und Studienarten erfolgte auf Basis der offiziellen Dokumente des Bayerischen Staatsministeriums für Unterricht und Kultus sowie der LPO I. Die Angaben zu Abschlussarten und Regelstudienzeiten wurden nach den aktuellen Vorgaben für das Studienjahr 2024/25 erfasst. Die Kurzbezeichnungen orientieren sich an bundesweit gebräuchlichen Codes für die Vergleichbarkeit zwischen den Ländern.

## Datenstruktur (Spaltenbeschreibung)
| Spalte      | Beschreibung                                                                                                 |
|-------------|-------------------------------------------------------------------------------------------------------------|
| ID          | Eindeutige Kennung, bestehend aus Landes- und Schulartkürzel (z. B. BY-LA-MS für Mittelschule)              |
| Schulart    | Offizielle Bezeichnung der Schulart (z. B. Mittelschule, Realschule, Gymnasium, Berufliche Schule)          |
| Studienart  | Art des Studiengangs (z. B. Staatsexamen, Bachelor-Master)                                                  |
| Abschluss   | Zu erreichender Abschluss (z. B. Erste Staatsprüfung, Master of Education)                                  |
| Dauer       | Regelstudienzeit in Semestern                                                                               |

## Gültigkeitsbereich
- **Räumlich:** Bayern, Deutschland
- **Zeitlich:** Studienjahr 2024/25

## Qualitätsmerkmale
- Die Angaben basieren auf den jeweils aktuellsten verfügbaren amtlichen Quellen (Stand April 2025).
- Es wurden ausschließlich die relevanten Lehramtsstudiengänge für die Sekundarstufen I und II berücksichtigt.
- Die Kurzbezeichnungen sind bundesweit vergleichbar, wie im Anhang der KMK-Empfehlungen dargestellt.

## Hinweise zur Nachnutzung
- Die Datei kann für Bildungsforschung, statistische Auswertungen und bildungspolitische Vergleiche genutzt werden.
- Für die Weiterverwendung bitte die oben genannten Quellen und die Gesellschaft für Informatik e. V. als Herausgeber nennen.

---

**Beispielhafte Datenzeile:**

```csv
ID,Schulart,Studienart,Abschluss,Dauer
BY-LA-MS,Mittelschule,Staatsexamen,Erste Staatsprüfung,7
BY-LA-RS,Realschule,Staatsexamen,Erste Staatsprüfung,7
BY-LA-GY,Gymnasium,Staatsexamen,Erste Staatsprüfung,9
BY-LA-BS,Berufliche Schule,Bachelor-Master,Master of Education,10
```
